reset all
unhook *
unhdr_order *
ignore *                                     # ignore tous les headers, unignore plus tard
set nomove                                   # on ne bouge pas !

source ~/.mutt/colors.conf
source ~/.mutt/keys.conf
source ~/.mutt/mail.conf
source ~/.mutt/accounts.conf
source ~/.mutt/display.conf
source ~/.mutt/gpg.conf
source ~/.mutt/identity.conf
source ~/.aliases
